BODY
{
}
.text
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.text_links_black
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: upper-roman;
    TEXT-DECORATION: none
}
.text_links_black A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text_links_black A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.text_links_black A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.text_links_red
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #851513;
    FONT-FAMILY: Verdana
}
.text_links_red A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #851513
}
.text_links_red A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #851513
}
.text_links_red A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #851513
}
.text_links_blue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana
}
.webmaster
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #00075e;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana
}
.webmaster A
{
    COLOR: #00075e
}
.red_big_italic
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 25pt;
    COLOR: #990000;
    FONT-STYLE: italic
}
.blue_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.red_links_italic
{
    FONT-SIZE: 10pt;
    COLOR: #990000
}
.red_links
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana
}
.text_links_black A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.text_links_blue A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text_links_blue A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text_links_blue A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.black_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-STYLE: normal
}
.blue_big A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.blue_big A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.blue_big A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.button
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #003366
}
.blue_small
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana
}
.text1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.text1 A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.text1 A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.red_links A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.red_links A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.text1 A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.text1 A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.perm_link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.perm_link A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.perm_link A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.perm_link A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.perm_link A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.bluetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    TEXT-TRANSFORM: none;
    COLOR: #003366;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.UperLowerCase
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.orange_big
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana
}
.blue_perm
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
.blue_perm A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: blue;
    TEXT-DECORATION: underline
}
.blue_perm A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.blue_perm A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.BulletBlue
{
    LIST-STYLE: disc url(images/lchr/bull_blue.gif) outside
}
.BulletOrange
{
    LIST-STYLE: disc url(http://www.lchr.org/images/lchr/bull_orange.gif) outside
}
.caption
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana
}
.buttonorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #cc3300
}
.sitemapbullet
{
    LIST-STYLE: disc url(http://www.lchr.org/images/sitemap_icon.gif) outside
}
.buttonnew
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 9cm;
    BACKGROUND-IMAGE: url(images/lchr/email_arrow.gif);
    BORDER-LEFT: medium none;
    CURSOR: hand;
    COLOR: #cc3300;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #ffffff
}
.bluetitle A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #003366;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana
}
.bluetitle A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.buttonnewCopy
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 9cm;
    BACKGROUND-IMAGE: url(images/lchr/email_arrow.gif);
    BORDER-LEFT: medium none;
    CURSOR: hand;
    COLOR: #cc3300;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #ffffff
}
.orange_rollover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: upper-roman;
    TEXT-DECORATION: none
}
.orange_rollover A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.orange_rollover A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #cc3333;
    TEXT-DECORATION: underline
}
.orange_rollover A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.orange_rollover A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.textCopy
{
    FONT-SIZE: 9pt;
    COLOR: #cc0000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: blink
}
.textSmall
{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.text A
{
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text A:active
{
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #cc3300;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.text_links_blue A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}